/*-----------------------------------------------------------------------------
Twelfth Night Splash Page Style Sheet

version:   1.0
author:    Flow Interactive, http://www.flowinteractive.net.au

/*----------------------------------------------------------------------------
COPYRIGHT, ALL RIGHTS RESERVED. THIS FILE MAY NOT BE COPIED OR ALTERED IN ANY WAY
-----------------------------------------------------------------------------*/

/* = General
--------------------------------------------------------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #fff;
	background: #000 url(../i/splashbg.jpg) 105px 0px no-repeat;
	margin: 0;
	line-height: 150%;
}
#footer a {color:#808080 }
.cntr {text-align:center}
.float {float: left}
.floatRight {float:right}
.right {text-align:right}
a {color:#EA0B8B; text-decoration:none}
a, a:active, a:focus {outline:none !important}
:focus
{
  -moz-outline-style: none;
}

/* = Typography
--------------------------------------------------------*/
h1 {font-weight: bold; color: #D32D54; font-size: 2.5em; margin: 5px 0}
#header h1 {margin-top: 30px; text-indent: -9000px; background:transparent url(../i/logo.gif) left top no-repeat; width:195px; height:113px}
h2 {font-size: 1.8em; color: #fff; margin: 0 0 -5px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal}
p {font-size: 1.3em; color:#fff}
/* = Menus
----------------------------------------------*/

/* = Containers
----------------------------------------------*/
#container {width: 558px; margin:50px 0 0 60px}
#header {position:relative; height:113px;}
#content {width:250px}
/* = Easy Clearing
----------------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear {clear:both}